body, html
{
	margin: 0;
	font-family: sans-serif;
	background: #b3e5fc;
	color: black;
}

.content
{
  margin: 0 auto;
  width: 400px;
}

table, td, th
{
  border: 1px solid #aaa;
}

table
{
  border-collapse: collapse;
  width: 100%;
}

th
{
  height: auto;
}

td
{
  text-align: center;
  padding: 5px;
}

.form
{
  margin-top: 20px;
}

#content
{
  width: 70%;
}

